Subject: RE:Re: 8 piece comforter set #Ref 2021091600090058
From: "[email-masked]" <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Thu, 16 Sep 2021 11:39:58 -0700

Hello Jason,

I understand you may not have mentioned the dryer.  In almost every case  when a customer emails us and states that their batting inside the comforter  has become hard inside,  this is actually caused by drying the comforter on a higher heat temperature than what is recommended.  If what you are saying that by just simply washing your comforter without placing in the dryer the batting inside became hard, this is a new one for us.

I would still recommend contacting JLA Home [email-masked]..

Thank you,

Erlinda

Senior Customer Service Rep

Designer Living

===============================================================================

That's funny because i didn't even put the comforter in the dryer! I hang dry my blankets. So you would be wrong but thanks for telling me I did something I didn't do. I never mentioned drying it, i said i followed the instructions as the tag said to wash the comforter, again I DID NOT put it in the dryer at all.

On Thu, Sep 16, 2021, 1:13 PM Customer Service [email-masked] <[email-masked]> wrote:

Hello,

Thank you for your email. I am sorry to hear that this happened.  Quite honestly,  this will happen when a comforter is dried on a higher heat setting than the temperature that is recommended "low heat" , drying on a higher heat setting  will cause the batting inside to melt and turn hard or lump up and become hard.   Unfortunately,  this is not caused by a manufacturer defect.

If you  you would like to explore this further, please feel free to contact JLA-Home directly at [email-masked]. You will need to provide your proof of purchase, name address  and contact phone number.

Sincerely,

Erlinda

Senior Customer Service Rep

Designer Living

On Wed, Sep 15, 2021 at 4:35 PM Jason Watts <[email-masked]> wrote:

I purchased a MadisonPark 8 piece comforter set (king) from JCPenny.com this year because i knew i would be needing a new set shortly so I purchased ahead of time while it was on sale. I followed the directions of washing as printed on the tag of comforter. After doing so my comforter is now really hard, like all the stuffing inside became one and is not even usable. Is there a fix for this?